/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.



----------------------------------------------------------- */



/*.custom-centered{

	 background-position: 0px 70px;

    background-repeat: no-repeat;}*/

/*	

	#s5_breadcrumb_wrap {

    color: #b3b3b3;

    float: right;

    margin-bottom: 20px;

    margin-right: 47px;

	margin-top:10px;

	z-index:10000;

}*/

.newsflash-title-litenb {
    clear: both;
    padding-top: 40px;
    font-size: 30px;
    color: #000;
  line-height:30px;
 
}

.newsflash-litenb {
    border: 1px solid #ccc;
    padding: 20px;
    min-height: 750px;
}
.newsflash-litenb img {
    width: 30%;
    height: auto;
      float: left;
}

.blog_aktuelt ._akuelthide{
  display: none;
}

.pull-none {

    height: 200px;

    margin-bottom: 10px;

    overflow: hidden;

    width: 95%;

	  text-align: center;

	    border: 6px solid #222 !important ;



}



.pull-none img{

  left: 100%;

    margin-left: -200%;

    margin-top: -57%;

 

    position: relative;

    top: 100%;

    width: 100%;

  

	

 

}



.pull-left {

   /* max-height: 180px;*/

    margin-bottom: 10px;

    overflow: hidden;

    width: 30%;

	  text-align: center;

	  margin-right:5%;

	    border: 6px solid #222 !important ;

		



}



.pull-left img{

 

    width: 100%;

	min-height:auto;

  

	

 

}

h2{

	padding: 10px 0;}



.blog{ background:rgba(255, 255, 255, 0.6) none repeat scroll 0 0; padding:10px; }

.blog_front{

	position:relative;

}

 .blog_front .item.column-1, .blog_front .item.column-2  {height:250px; 	position:relative;

 background:rgba(255, 255, 255, 0.6) none repeat scroll 0 0;

  /*box-shadow:5px 5px 9px rgba(0, 0, 0, 0.20);	*/

  padding: 10px 0 0 20px;}



.blog_front .item.column-1 .readmore, .blog_front .item.column-2 .readmore{

	position: absolute;

	bottom:5px;

	right:5px;

		}





#s5_bottom_row2_inner{

	background:#fff;}

	

		.custom_intro h3{

			padding:20px 0	;}

	

#submeny{
	

	background-image:url(../images/bg-footer.png);

	

	color:#f4f4f4;

	/*height:40px;
	
	position:sticky;*/
	height:3px;

	

	z-index:1100000;

	

	

	

	}
	
	#s5_middle_top_wrap{
		border-bottom:1px solid #ccc;
		padding-bottom: 20px;}

	.nav > li > a{z-index:1100000;}

	

	#submeny .nav {

		max-width: 1000px !important;

		margin:0 auto;

	 /* padding-left: 38%;*/

		}

		

		/*

			#submeny .nav ul{ float: right;

			}*/

		

			#submeny .nav li {

				float: left;

    line-height: 20px;

    

    padding: 10px 31px;

	/*padding-left:70px;*/

	/*width:10%;*/

	

	text-align: center;

	

	

		}

		

	#s5_top_row2_area_inner, #s5_bottom_row1_inner{

			/*	 background-color: rgba(255, 255, 255, 0.6); 

			 padding:20px;*/}

			 

			

			 

			##s5_pos_above_body_1.s5_module_box_2, #s5_pos_above_body_2 .s5_module_box_2{

		/*	border-right: solid 1px #eeeeee;

			margin-right:-10px;

			

			*/

			

			

			}

			

		 .s5_outer_aktuelt{

		 

padding:20px 0;

 

			}

			

			.newsflash_aktuelt{

				border-bottom:1px solid gray}

			

			.newsflash_aktuelt h4{

				background-image: url("../images/bg-footer.png");

				padding: 8px;

  

				 }

				 

				 .newsflash-title_aktuelt a{

					 

					   color: #f4f4f4 !important;

					   

					   }

				

			

			 

			/* #s5_bottom_row1_area_inner, */.module_round_box-centered{

		   background-color: #fff  !important;

padding:20px;



			}

			

			#s5_center_area2 .module_round_box-centered{

				

				 background-color: rgba(255, 255, 255, 0.6);



		  /* background-color:#fff;*/

padding:20px;

 /* margin: 20px;*/

 /* border:1px solid #333;*/

	/*  box-shadow:5px 5px 9px rgba(0, 0, 0, 0.20);	*/		}

	

			

					.module_round_box-centered-box {

		   background-color: rgba(255, 255, 255, 0.6);

padding:17px;

min-height: 620px;

/* box-shadow:5px 5px 9px rgba(0, 0, 0, 0.20);*/

 

			}

			 

			 

			 

			 

	#s5_center_area2{

	/*	padding: 40px 0;

		

		box-shadow: inset 0 0 10px #000000;*/

	/*	margin: -155px 0 115px;*/

		

		}

		

		#s5_top_row3_area1 {

  /*  box-shadow: 0 0 10px #000000 inset;*/

  /*  margin: 0 0 -100px;*/

    padding: 40px 0;

}

		

		 #s5_bottom_row1_area1{

		padding: 40px 0;

		

		box-shadow: inset 0 0 10px #000000;

	/*	margin: -115px 0 0;*/

		

		}

		

		

			 .module_round_box-centered h3, .module_round_box-centered-box h3 {



	font-size:100%;

 line-height: 1.2em;

	margin-bottom:14px;



	margin-top:3px;



/*	color:#000000;*/

color:#1a8592 ;

text-transform:uppercase;

text-shadow:#CCC;}



		 .module_round_box-centered-ts h3 {



	font-size:1.4em;



	margin-bottom:14px;



	margin-top:30px;



/*	color:#000000;*/

color:#1a8592 ;

text-transform:uppercase;

text-shadow:#CCC;}



.module_round_box-centered-ts .s5_mod_h3_outer h3 {

    color: #464646;

    font-size: 2em;

    text-transform: uppercase;

}



.s5_mod_h3.s5_h3_first{

color:#777E83 !important;}





.s5_mod_h3_outer .custom-menu{

	color:#fff;}



ul.sigProSleek li.sigProThumb a.sigProLink {

 

    overflow: hidden;

}





/*

.sticky {

  position: -webkit-sticky;

  position: -moz-sticky;

  position: -ms-sticky;

  position: -o-sticky;

  top: 130px;

}



#s5_header_area_inner{

	height:90px;}

	

	#s5_top_row3_area_inner{

		margin-top:125px;

	}

	

	#s5_top_row3_wrap{

		margin-top:-125px;

		}



*/



#s5_top_row2_wrap .s5_mod_h3_outer{

	margin-top:25px;}

	

	

	

	.list li{

		list-style:inside square;}

		

	/*#s5_component_wrap{	 margin-top: 64px;}*/

	

	#s5_above_body .s5_mod_h3{

		font-size:23px !important;

		padding:10px 0;

		text-align:center !important;

		    margin: -30px 0;}

	

	

	#s5_top_row3_area1, #s5_center_area1, #s5_bottom_row1_area2{

		

		/*

		  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);*/

		  

		  /*

 border-style: solid none;

    border-width: 1px 0;

	border-color: #eeeeee -moz-use-text-color #ffffff;

	*/

		}

		

		.s5_module_box_1 a{

			color:#1a8592;}

			

			

			#s5_center_column_wrap_inner{

				min-height:200px !important;

				  margin-top: 30px;

				

				}

				

				.item-page

				{background:rgba(255, 255, 255, 0.6) /*#fff*/;

				padding:20px;

				min-height: 200px;

				/*box-shadow: 5px 5px 9px rgba(0, 0, 0, 0.2);*/

				margin:10px;

				float: left;

				width:90%;

				}

				

		.blog_bg	.item, .blog_bg .items-leading{

				  background: none repeat scroll 0 0 #fff;

  /*  box-shadow: 5px 5px 9px rgba(0, 0, 0, 0.2);*/

    float: left;

    margin: 10px 20px 10px 10px;

    padding: 25px;

    width: 93%;

				}

				

				

				.blog-featured .pagination {

    height: 10px !important;

	margin:0 !important;

}



.item-page{

	margin-top:20px;}

	

	.bottom{

		width:100%;

		float:left;

		margin-bottom: 50px;}

			

			

			h6{

				font-family:Arial, Helvetica, sans-serif;

				color:#666;}

	

			#s5_bottom_row1_area1 .custom-centered{

				color:#ccc;}

				

			#s5_bottom_row1_area1	.module_round_box-centered{

				background:none;

				margin:0 !important;}

				

				

				ul.ul_star li {

    background: url("../images/typography/check.png") no-repeat scroll left top transparent;

    line-height: 17px;

    list-style: outside none none;

    margin-top: 12px;

    padding: 0 16px 0 24px;

}

.rsform{

	color:#ccc}

			

			

			.jdGallery div.carouselContainer{

				display:none;}

	

	.blog img{  /* border: 4px solid #fff ;*/

		}

		

		

.sinna{		/*background-attachment: scroll !important;

    background-color: #ffffff !important;

    background-image: url("http://datalek.no/demo/images/sinna2.jpg") !important;

    background-position: center center;

    background-repeat: no-repeat !important;

	background-size: cover;

box-shadow: inset 0 0 10px #000000;*/

	padding-bottom: 40px;

	

	 }

	

	

	#s5_top_row0_area{

		    border-bottom: 3px solid #1a8592;

    }

	

	#s5_top_row0_wrap{

		width:100%;

	

min-height:200px;

	}

	

	

		.left_box{

			float:left;

	width:70%;

		}

		

		

	.right_box{

		float:right;

		

		width:30%;}

		

		

		#s5_top_row2_area2{

			box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);}

			

			

			.custom_smabilder img{

				/*width:100px;

				height:100px;*/

				margin: 0 7px;
				
    height: 79px;

    width: 79px;
}

				

				.module_round_box_smabilder2{

					margin-top:30px;}

					

					

				.custom_smabilder2 img{

		 height: auto;

    margin: 0 18px;

    width: 140px;

				}

				

				

.anchor{ position: relative; top: -130px; visibility: hidden;}	



a.anchor{display: block; position: relative; top: -250px; visibility: hidden;}


.readmore a{

	margin:20px;

/*	float:right; background:  url("http://datalek.no/demo/templates/cleanout/images/handarrow.png") no-repeat scroll right 5px,   linear-gradient(to bottom, #1a8592 7%, #004956 100%)!important;*/

	float:right; background:  url("http://datalek.no/demo/templates/cleanout/images/handarrow.png") no-repeat scroll right 5px,   linear-gradient(to bottom, #990000 7%, #660000 100%)!important;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

    border-radius: 4px;

    border-style: solid;

    border-width: 1px;

    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 2px 1px rgba(0, 0, 0, 0.1);
padding: 13px 0;
max-width: 200px;
 color: #ffffff !important;

    cursor: pointer;

    font-size: 1.2em;

    font-weight: bold;

    line-height: 18px !important;

    padding: 15px 70px 13px 19px;

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);

    text-transform: uppercase;

	 }



.readmore a{







  /*  background-image: url("http://datalek.no/demo/templates/cleanout/images/handarrow.png"), linear-gradient(to bottom, #1a8592 7%, #004956 100%)  !important;

	background-repeat:no-repeat !important;background-color: #1a8592 !important;*/

	  

   /*

    cursor: pointer;

    font-size: 1.2em;

    font-weight: bold;

    

    padding: 20px 70px 13px 19px;

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);

    text-transform: uppercase;

*/ color: #ffffff !important ;line-height: 18px !important;

	}

	

	.readmore a:hover{

background: #990000;









	}

	

	.readmore span {

    font-size: 0.7em;

}



		

	.hjem .anchor{

  display: block;

  height: 115px; /*same height as header*/

  margin-top: -115px !important; /*same height as header*/

  visibility: hidden;

}



.avPlayerWrapper {

    clear: both;

    display: block;

    overflow: hidden;

    text-align: center;

}



.s5_outer_hoyere{

	width:50%;}

	

	

		#s5_component_wrap .blog

				{/*background:rgba(255, 255, 255, 0.6) /*#fff*/;*/

				 padding: 5px;

				

				}



.custom-centered1 img {

    border-radius: 50%;

    padding: 20px;

}

.module_round_box_mobileonly {
	display:none;}
	
	.tab {
    float: left;
    width: 20%;
}

#ul_child_1 img{
	width:100%;

	padding:5px 0;
	
	}
	
		#ul_child_1 .s5_sub_a_span{
		font-size:15px;
		padding:8px 12px;
			margin-top:-40px;
		background:#232323;
		float:left;
		
	
	}
	
	#li_child_1 ul{
		max-width:150px !important;}

/*---k2---*/

div.itemImageBlock {
    padding: 8px 0;
    margin: 0 0 16px 0;
    width: 30%;
    float: left;
}

.latestItemList h2.latestItemTitle {
    /* background: #333; */
    /* color: #fff; */
    padding: 0px 20px;
    font-size: 20px;
  
    letter-spacing: 0.05em;
}


div.itemAttachmentsBlock ul.itemAttachments li {
	
	padding: 10px 0 5px;
    float: left;
    width: 100%;
    clear: both;
	   border-bottom: 1px dotted #ccc;
	   text-align: left;
}
	

	div.itemAttachmentsBlock ul.itemAttachments li a span{padding:10px 40px;     font-size: 20px; background-image:url("../images/pdf-icon.png");
	background-repeat:no-repeat;
	background-position:left;
	text-align: left;
	width: 37%;}
	
	div.itemAttachmentsBlock ul.itemAttachments li a span:hover{
		text-decoration:underline;}
	
.enford div.latestItemView {
    text-align: center;
   margin: 4px;
    width: 23%;
    float: left;
   /* height: 306px;
	 border: 1px solid #333;*/
}
/*.eller .latestItemImage, .eller .latestItemReadMore{
	display:none;}*/
	
	.eller  .latestItemList h2.latestItemTitle{  padding: 2px 0;
    margin: 8px 0 2px 0;
    border-bottom: 1px dotted #ccc;font-size: 1.6em;
    font-weight: normal;height:auto;}
	
		.eller div.latestItemBody{
		padding:0;}
		
		 .eller   .latestItemsCategoryImage{
    float: right;}

div.latestItemView img {
height:250px;
width:auto;
}
div.latestItemView h2 {
 /*   height: 41px;*/
}
div.latestItemReadMore{

	margin:10px;


	float:right; background:  url("http://datalek.no/demo/templates/cleanout/images/handarrow.png") no-repeat scroll right 5px,   linear-gradient(to bottom, #990000 7%, #660000 100%)!important;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

    border-radius: 4px;

    border-style: solid;

    border-width: 1px;

    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 2px 1px rgba(0, 0, 0, 0.1);
padding: 13px 0;
max-width: 200px;
 color: #ffffff !important;

    cursor: pointer;

    font-size: 1.2em;

    font-weight: bold;

    line-height: 18px !important;

    padding: 10px 20px;

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);

    text-transform: uppercase;

	 }

.itemAttachments{
	width: 100%;
 
    padding: 15px 0 !important;
    float: left;}
.attimg{
	width:15%;
	float:left;}
	.itemAttachments .itemImageCaption{
	width:43%;
	float:left;
	    padding: 10px 20px;}
	
		.itemAttachments span{
	width:30%;
	float:left;}
	
	.itemAttachments img{
	width:100%;
	height:auto;
	}
	
	div.k2SearchBlock form input.inputbox {
    width: 94%;
    padding: 10px;
    margin: 10px -8px;
}

/*---k2-stop--*/

.tables-cape{
	width:100%;}

.tables-cape img {
    width: 100px !important;
}
.tables-cape td {
    border: thin solid #ccc;


}

.imgs-cape{
	width:20%;    padding: 10px;}
	.texts-cape {
	width:50%;    padding: 10px;}
		.links-cape {
	width:30%; padding:10px 40px;     font-size: 20px; background-image:url("../images/pdf-icon.png");
	background-repeat:no-repeat;
	background-position:left;
	text-align: left;}
	
	
	.mobonly {
    display: none !important;
}